 <!-- template -->
<div class="ms-layers-template">
    <!-- masterslider -->
    <div class="master-slider ms-skin-black-2 round-skin" id="masterslider">
        <div class="ms-slide slide-1" style="z-index: 10">
            <img src="/images/blank.gif" data-src="/images/main.jpg"/>

            
              <img src="/images/ana.png" style="position:absolute; right:180px; bottom:105px; z-index:999; display:none" id="diogo-ana"/>
              <img src="/images/vera.png" style="position:absolute; right:180px; bottom:105px; z-index:999; display:none" id="diogo-vera"/>

              <img src="/images/ana.png" style="position:absolute; right:30px; bottom:105px; z-index:999; display:none" id="jose-ana"/>
              <img src="/images/vera.png" style="position:absolute; right:30px; bottom:105px; z-index:999; display:none" id="jose-vera"/>

              <img src="/images/liliana.png" style="position:absolute; right:180px; bottom:250px; z-index:999; display:none" id="diogo-liliana"/>
              <img src="/images/daniel.png" style="position:absolute; right:180px; bottom:250px; z-index:999; display:none" id="diogo-daniel"/>

              <img src="/images/liliana.png" style="position:absolute; right:30px; bottom:250px; z-index:999; display:none" id="jose-liliana"/>
              <img src="/images/daniel.png" style="position:absolute; right:30px; bottom:250px; z-index:999; display:none" id="jose-daniel"/>

              <img src="/images/antonio.png" style="position:absolute; right:180px; bottom:390px; z-index:999; display:none" id="diogo-antonio"/>
              <img src="/images/rogerio.png" style="position:absolute; right:180px; bottom:390px; z-index:999; display:none" id="diogo-rogerio"/>

               <img src="/images/antonio.png" style="position:absolute; right:30px; bottom:390px; z-index:999; display:none" id="jose-antonio"/>
              <img src="/images/rogerio.png" style="position:absolute; right:30px; bottom:390px; z-index:999; display:none" id="jose-rogerio"/>
            
        </div>

        <div class="ms-slide slide-2" style="z-index: 11;">
            <img src="/images/blank.gif" data-src="/images/round1.jpg"/> 

            <img src="/images/blank.gif" style="position:absolute; top:40px; left:30px; width:150px; height:150px; z-index:9999; " onClick="process('diogo'); return false;"/>             
            
            <img src="/images/blank.gif" style="position:absolute; top:40px; right:30px; width:150px; height:150px; z-index:9999; " onClick="process('jose'); return false;"/> 

        </div>

		<div class="ms-slide slide-3" style="z-index: 12">
            <img src="/images/blank.gif" data-src="/images/round2.jpg" /> 

      			<img src="/images/blank.gif" style="position:absolute; top:40px; left:30px; width:150px; height:150px; z-index:9999; " onClick="process('ana'); return false;"/>             
            
            <img src="/images/blank.gif" style="position:absolute; top:40px; right:30px; width:150px; height:150px; z-index:9999; " onClick="process('vera'); return false;"/>

            <img src="/images/cross.png" style="position:absolute; left:70px; top:70px; z-index:999; display:none " id="cross-ana"/>
            <img src="/images/cross.png" style="position:absolute; right:70px; top:70px; z-index:999; display:none " id="cross-vera"/>

        </div>

		<div class="ms-slide slide-4" style="z-index: 13">
            <img src="/images/blank.gif" data-src="/images/round3.jpg" /> 

      			<img src="/images/blank.gif" style="position:absolute; top:40px; left:30px; width:150px; height:150px; z-index:9999; " onClick="process('liliana'); return false;"/>             
            
            <img src="/images/blank.gif" style="position:absolute; top:40px; right:30px; width:150px; height:150px; z-index:9999; " onClick="process('daniel'); return false;"/>

            <img src="/images/cross.png" style="position:absolute; left:70px; top:70px; z-index:999; display:none " id="cross-liliana"/>
            <img src="/images/cross.png" style="position:absolute; right:70px; top:70px; z-index:999; display:none " id="cross-daniel"/>

        </div>

		<div class="ms-slide slide-5" style="z-index: 14">
            <img src="/images/blank.gif" data-src="/images/round4.jpg" usemap="#round4"/> 

      			<img src="/images/blank.gif" style="position:absolute; top:40px; left:30px; width:150px; height:150px; z-index:9999; " onClick="process('rogerio'); return false;"/>             
            
            <img src="/images/blank.gif" style="position:absolute; top:40px; right:30px; width:150px; height:150px; z-index:9999; " onClick="process('antonio'); return false;"/>

            <img src="/images/cross.png" style="position:absolute; left:70px; top:70px; z-index:999; display:none " id="cross-rogerio"/>
            <img src="/images/cross.png" style="position:absolute; right:70px; top:70px; z-index:999; display:none " id="cross-antonio"/>

        </div>
        
    </div>
    <!-- end of masterslider -->
</div>
<!-- end of template -->     




<div class="modal fade" id="unlock-diogo" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        
        <h4 class="modal-title" id="myModalLabel">DIOGO</h4>
      </div>
      <div class="modal-body">
        LET'S PLAY, I'M DIOGO ...
      </div>
      <div class="modal-footer">       
        <button type="button" class="btn btn-info" onclick="unlock_board('diogo',2); return false;">USE THIS TEAM</button>
      </div>
    </div>
  </div>
</div>


<div class="modal fade" id="unlock-jose" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        
        <h4 class="modal-title" id="myModalLabel">JOSÈ</h4>
      </div>
      <div class="modal-body">
        LET'S PLAY, I'M JOSÉ ...
      </div>
      <div class="modal-footer">       
        <button type="button" class="btn btn-info" onclick="unlock_board('jose',2); return false;">USE THIS TEAM</button>
      </div>
    </div>
  </div>
</div>


<div class="modal fade" id="unlock-ana" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        
        <h4 class="modal-title" id="myModalLabel">UNLOCK ANA</h4>
      </div>
      <div class="modal-body">
	        <div>
	        	Se “um garoto e meio” consegue comer um cachorro quente e meio em um minuto e meio, quantos cachorros quentes 6 garotos conseguem comer em 6 minutos?
	        </div>
	        <div>
	        	<input value="" style="width:100px" id="enigma_ana_answer">
	        </div>
         
      </div>
      <div class="modal-footer">       
        <button type="button" class="btn btn-danger" onclick="unlock_person('ana'); return false;">UNLOCK</button>
      </div>
    </div>
  </div>
</div>



<div class="modal fade" id="unlock-vera" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        
        <h4 class="modal-title" id="myModalLabel">UNLOCK VERA</h4>
      </div>
      <div class="modal-body">
	        <div>
	        	Se “uma mulher e meia” consegue comprar sapato e meio em um minuto e meio, quantos sapatos 6 amigas conseguem comprar em 6 minutos?
	        </div>
	        <div>
	        	<input value="" style="width:100px" id="enigma_vera_answer">
	        </div>
     
      </div>
      <div class="modal-footer">       
        <button type="button" class="btn btn-danger" onclick="unlock_person('vera'); return false;">UNLOCK</button>
      </div>
    </div>
  </div>
</div>


<div class="modal fade" id="unlock-liliana" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        
        <h4 class="modal-title" id="myModalLabel">UNLOCK LILIANA</h4>
      </div>
      <div class="modal-body">
	        <div>
	        	Numa ilha tem 4 palmeiras e cada palmeira tem 3 côcos. Quantos côcos tem ao todo na ilha?
	        </div>
	        <div>
	        	<input value="" style="width:100px" id="enigma_liliana_answer">
	        </div>
      
      </div>
      <div class="modal-footer">       
        <button type="button" class="btn btn-danger" onclick="unlock_person('liliana'); return false;">UNLOCK</button>
      </div>
    </div>
  </div>
</div>



<div class="modal fade" id="unlock-daniel" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        
        <h4 class="modal-title" id="myModalLabel">UNLOCK DANIEL</h4>
      </div>
      <div class="modal-body">
	        <div>
	        	5 sapos estavam na ponte e 3 pensaram em pular na água. Quantos sapos restaram na ponte?
	        </div>
	        <div>
	        	<input value="" style="width:100px" id="enigma_daniel_answer">
	        </div>
       
      </div>
      <div class="modal-footer">       
        <button type="button" class="btn btn-danger" onclick="unlock_person('daniel'); return false;">UNLOCK</button>
      </div>
    </div>
  </div>
</div>


<div class="modal fade" id="unlock-rogerio" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        
        <h4 class="modal-title" id="myModalLabel">UNLOCK ROGÉRIO</h4>
      </div>
      <div class="modal-body">
	        <div>
            <img src="images/riddle_rogerio.jpg" /><br />
	        	Quantas caras consegues ver na imagem? <br />
				
	        </div>
	        <div>
	        	<input value="" style="width:200px" id="enigma_rogerio_answer">
	        </div>
        
      </div>
      <div class="modal-footer">       
        <button type="button" class="btn btn-danger" onclick="unlock_person('rogerio'); return false;">UNLOCK</button>
      </div>
    </div>
  </div>
</div>



<div class="modal  fade" id="unlock-antonio" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" >
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        
        <h4 class="modal-title" id="myModalLabel">UNLOCK ANTÓNIO</h4>
      </div>
      <div class="modal-body">
	        <div>
	        	<img src="images/riddle_antonio2.jpg" /><br />
            Quantas caras consegues ver na imagem? <br />
	        </div>
	        <div>
	        	<input value="" style="width:200px" id="enigma_antonio_answer">
	        </div>
      
      </div>
      <div class="modal-footer">       
        <button type="button" class="btn btn-danger" onclick="unlock_person('antonio'); return false;">UNLOCK</button>
      </div>
    </div>
  </div>
</div>


<div style="display:none">
<audio controls autoplay loop>  
  <source src="/mp3/Mortal_Kombat.mp3" type="audio/mpeg">
  Your browser does not support the audio element.
</audio>
</div>